A:link {
	COLOR: #990000
}
A:visited {
	COLOR: #990000
}
A:hover {
	COLOR: #e9a10b
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
HR {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
DIV.mainpanelbig {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.mainpanelsmall {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
